.firstloadpage {
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 1005;
    margin: 0 auto;
}

.firstloadpage .txt {
    display: block;
    font-family: 'NotoSerifCJKjp-Medium', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", serif;
    color: #1F2674;
    font-size: 34px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    letter-spacing: 4px;
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
	opacity:0;
}

.sign_ie {
    display: block;

}

.top_svg {
    margin: 40px auto 0;
    max-width: 300px;
    height: 60px;
    text-align: center;

}

.firstloadpage .ie {
    display: none;
    margin: 40px auto 0
}

.st0 {
    fill: none;
    stroke: #999;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-miterlimit: 10;
}

.YHfkHvNV_0 {
    stroke-dasharray: 178 180;
    stroke-dashoffset: 179;
    animation: YHfkHvNV_draw 406ms ease-in-out 1200ms forwards;
}

.YHfkHvNV_1 {
    stroke-dasharray: 90 92;
    stroke-dashoffset: 91;
    animation: YHfkHvNV_draw 206ms ease-in-out 1606ms forwards;
}

.YHfkHvNV_2 {
    stroke-dasharray: 166 168;
    stroke-dashoffset: 167;
    animation: YHfkHvNV_draw 379ms ease-in-out 1812ms forwards;
}

.YHfkHvNV_3 {
    stroke-dasharray: 65 67;
    stroke-dashoffset: 66;
    animation: YHfkHvNV_draw 149ms ease-in-out 2192ms forwards;
}

.YHfkHvNV_4 {
    stroke-dasharray: 171 173;
    stroke-dashoffset: 172;
    animation: YHfkHvNV_draw 390ms ease-in-out 2341ms forwards;
}

.YHfkHvNV_5 {
    stroke-dasharray: 205 207;
    stroke-dashoffset: 206;
    animation: YHfkHvNV_draw 467ms ease-in-out 2732ms forwards;
}

@media only screen and (max-width: 640px) {

    .firstloadpage .br {
        display: block;
    }
    .firstloadpage .txt {
        font-size: 28px;
    }

    .firstloadpage .ie {
        
        margin: 20px auto 0
    }
    .top_svg{margin: 25px auto 0}
}

@keyframes YHfkHvNV_draw {
    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes YHfkHvNV_fade {
    0% {
        stroke-opacity: 1;
    }
    93.54838709677419% {
        stroke-opacity: 1;
    }
    100% {
        stroke-opacity: 0;
    }
}
